Home

Deposit queries single deposit information based on proposalID, depositAddr.

GET
https://inj.nownodes.io/cosmos/gov/v1/proposals/{proposal_id}/deposits/{depositor}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

proposal_idstring<uint64>requiredpath

proposal_id defines the unique id of the proposal.

depositorstringrequiredpath

depositor defines the deposit addresses from the proposals.

Response

200OK

A successful response.

default

An unexpected error response.